@CHARSET "UTF-8";
.box {padding: 0px; border: solid 1px #78AFED; background-color: #ffffff;
-webkit-border-radius: 8px;font-size: 17px; margin: 10px;}
.box h2 {color: #ffffff; background-color: #78AFED; font-weight: bold; margin: 0px; padding: 4px;
font-size: 17px; text-align: center;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;}
.sb {
	padding:0; margin:0; font: 1em 'Lucida Grande', sans-serif;
	background-color: #cccccc; padding:.4em; text-align: left; 
	margin: 0; width: 100%; color: #000; font-weight: bold;
	border: 1px solid #aaccee; text-decoration: none;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	background-image:url(/img/go.gif);
	background-position:right;
	background-repeat:no-repeat;
}